No puedo subir artículos usando equipos con IE màs de 7

Para cualquier duda sobre Joomla! 1.5 que no tenga cabida en alguno de los foros de más abajo.

Moderators: hefesto, carcam

Locked
Barbaraamaro
Joomla! Apprentice
Joomla! Apprentice
Posts: 40
Joined: Thu Dec 27, 2012 4:05 pm

No puedo subir artículos usando equipos con IE màs de 7

Post by Barbaraamaro » Fri Dec 28, 2012 6:10 pm

Hola,
Cuando intento subir mis artículos al administrador en equipos que usan Explorer con versión superior a 7, no puedo guardarlos ni hacer nada más, simplemente no responde a los comandos. Mi versión Joomla es 1.5.23. Usamos la plantilla RHUK Milkyway
En la programación de la plantilla de index.php aparece <!--[if lte IE 6], dentro de <head>

Mi sitio es muy grande y no quiero migrar a una versión superior precisamente por lo extenso del contenido y hasta el momento esta versión me ha resultado accesible y ha funcionado muy bien.
Agradezco mucho su ayuda.

User avatar
hefesto
Joomla! Hero
Joomla! Hero
Posts: 2571
Joined: Fri Jan 20, 2006 12:37 am
Location: Seville - Spain
Contact:

Re: No puedo subir artículos usando equipos con IE màs de 7

Post by hefesto » Sun Dec 30, 2012 1:30 pm

Hola Barbaraamaro

¿Sería posible ver un enlace a tu sitio? Este tipo de problemas se depuran mucho mejor viendo el sitio.

Por otro lado, aunque no quieras migrar el portal a la versión 2.5 (que es lo más recomendable), sí que sería conveniente que actualizaras a la última de la rama 1.5, la 1.5.26, ya que las versiones .24, .25 y .26 solucionaron agujeros de seguridad.

Un saludo.
Spanish forum local moderator
Twitter: @isidrobaq
Comunidad Joomla de España: https://joomlaes.org
NO atiendo peticiones privadas de soporte. Por favor, pregunta en los foros.

Barbaraamaro
Joomla! Apprentice
Joomla! Apprentice
Posts: 40
Joined: Thu Dec 27, 2012 4:05 pm

Re: No puedo subir artículos usando equipos con IE màs de 7

Post by Barbaraamaro » Mon Dec 31, 2012 6:07 pm

Gracias por tu respuesta, mi sitio es http://www.miabogadoenlinea.net
He de ser honesta, mi hosting es godaddy y solían hacer las actualizaciones automáticamente, pero cuando se actualizó Joomla a 2.5 dejaron de hacerlas y la verdad es que me de un poco de temor hacerlas yo y por eso dejé de actualizar.
En fin, espero me puedas ayudar y que tengas un muy feliz 2013.


Locked

Return to “Joomla! 1.5”